Google Gemini真的是不想让人用,gemini-pro不支持system_instruction参数(类system message),只有gemini-1.5-pro才支持, 那我还得给这2个模型写2个方法? 无法理解。
只能设置为"only support gemini-1.5-pro-latest"

Contents